{
  "required": true,
  "minVersion": "0.8",
  "package": "top.r3944realms.eroticdungeongame.mixin",
  "plugin": "top.r3944realms.eroticdungeongame.mixin.EDGMixinPlugin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "eroticdungeongame.refmap.json",
  "mixins": [
    "bendylib.MixinBendableCuboidBuilder",
    "minecraft.MixinEntity",
    "minecraft.MixinLivingEntity",
    "minecraft.MixinPlayer",
    "minecraft.MixinServerPlayer"
  ],
  "client": [
    "minecraft.MixinCamera",
    "minecraft.MixinClientPacketListener",
    "minecraft.MixinEntityRenderer",
    "minecraft.MixinGameRender",
    "minecraft.MixinMinecraft",
    "minecraft.MixinPlayerRenderer"
  ]
}
